html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
.transition-all {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.box-shadow {
  -moz-box-shadow: 0px 1px 2px #CCCCCC;
  -webkit-box-shadow: 0px 1px 2px #CCCCCC;
  box-shadow: 0px 1px 2px #CCCCCC;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #404040;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #d52c3b;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover {
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
  margin: 0 0 20px 0;
  font-weight: normal;
  color: #404040;
}
h1 {
  font-size: 65px;
  line-height: 80px;
  margin-bottom: 25px;
  font-weight: 100;
  letter-spacing: -3px;
}
.slider h2 {
  font-style: italic;
}
h2 {
  font-size: 28px;
  letter-spacing: 0.1px;
  color: #NaNNaNNaN;
}
h3 {
  font-size: 22px;
}
li {
  margin-bottom: 0px;
}
a.btn {
  text-decoration: none;
  color: #404040;
  border: 1px solid #000000;
  padding: 5px 15px;
  display: inline-block;
  border-radius: 30px;
}
a.btn:hover {
  background: #404040;
  color: #ffffff;
}
h4,
.btn {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.5px;
}
nav li a {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  font-weight: 900;
  color: #333333;
  text-align: center;
  padding: 15px 0px;
  letter-spacing: 1.5px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
nav li a:hover {
  color: #666;
}
nav li.current-menu-item a {
  color: #79B3A0;
  font-weight: 700;
  border-bottom: 2px solid #79B3A0;
}
@font-face {
  font-family: "GothamLightRegular";
  src: url("fonts/gotham-light-webfont.eot");
  src: url("fonts/gotham-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-light-webfont.woff") format("woff"), url("fonts/gotham-light-webfont.ttf") format("truetype"), url("fonts/gotham-light-webfont.svg#Gotham") format("svg");
  font-weight: light;
  font-style: normal;
}
@font-face {
  font-family: "GothamBookRegular";
  src: url("fonts/gotham-book-webfont.eot");
  src: url("fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-book-webfont.woff") format("woff"), url("fonts/gotham-book-webfont.ttf") format("truetype"), url("fonts/gotham-book-webfont.svg#Gotham") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GothamBlackRegular";
  src: url("../fonts/gotham-bold-webfont.eot");
  src: url("fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-bold-webfont.woff") format("woff"), url("fonts/gotham-bold-webfont.ttf") format("truetype"), url("fonts/gotham-bold-webfont.svg#Gotham") format("svg");
  font-weight: bold;
  font-style: normal;
}
.btn-primary {
  background: #d52c3b;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  display: inline-block;
}
.border-radius {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
@media screen {
  html {
    background: #181818;
  }
  body {
    background: white;
  }
  .feature-banner {
    background: url(images/feature.jpg);
    height: 480px;
    margin-top: -15px;
  }
  .feature-banner h1 {
    color: white;
    text-transform: none;
    padding-top: 100px;
    text-shadow: 0px 1px 1px #666;
    font-weight: 700;
  }
  .home-section {
    width: 800px;
    margin: auto;
    padding: 50px 0px;
  }
  .container {
    width: 978px;
    margin: auto;
  }
  .body {
    width: 60%;
  }
  .body ul {
    list-style-type: disc;
  }
  .body ul li {
    margin-left: 30px;
  }
  .row {
    padding: 40px 0;
  }
  .slider {
    padding-bottom: 50px;
  }
  .slider .slide-text {
    margin-top: 150px;
  }
  .slider .slides h1 {
    margin-bottom: 0px;
    padding-bottom: 25px;
  }
  .slider .slides h2 {
    margin-bottom: 0px;
  }
  .slider .slides h4 {
    display: block;
  }
  .slider .slides li {
    height: 470px;
  }
  .slider .slides li .slide-image {
    width: 100%;
    height: 470px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: -1;
    background-size: cover;
    background-position: top right;
  }
  .slider .slides li h1 {
    color: #404040;
  }
  .slider .slide-text h2 {
    display: inline-block;
    padding: 0px 20px;
  }
  .slider .slide-text span {
    border-bottom: 1px solid black;
    width: 100px;
    height: 1px;
    display: inline-block;
  }
  .slider .slide-text {
    background: rgba(255, 255, 255, 0.75);
    padding: 50px;
    z-index: 100;
    position: relative;
    margin-top: 85px;
    display: inline-block;
  }
  .logo a {
    display: block;
    line-height: 0;
  }
  header {
    background: url(images/shadow.jpg?v=2) no-repeat center bottom;
    background-size: 1200px 15px;
    border-top: 5px solid #d52c3b;
  }
  header .container {
    padding: 50px 0 65px 0px;
  }
  nav {
    float: right;
  }
  nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  nav li {
    position: relative;
    vertical-align: top;
    display: inline;
    padding: 20px;
  }
  nav li.current_page_item a {
    border-bottom: 2px solid #d52c3b;
  }
  .header-area {
    position: relative;
  }
  .logo {
    float: left;
  }
  .logo img {
    width: 200px;
    height: auto;
  }
  .menu-primary-container {
    text-align: center;
  }
  .sub-nav {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .sub-nav li a {
    display: block;
    padding: 10px 20px;
    height: 1%;
    position: relative;
    color: #666;
    text-decoration: none;
    border-right: 5px solid transparent;
  }
  .sub-nav li a:hl {
    background: #fafafa;
  }
  .sub-nav li.current a {
    border-right: 5px solid red;
    color: black;
  }
  .title {
    padding-top: 17px;
  }
  .title .container {
    z-index: 20;
    position: relative;
  }
  .slide-text {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 20;
  }
  .text-content {
    padding: 0 20px;
  }
  .main {
    background: white 0 0 repeat-x;
    width: 100%;
  }
  .summary {
    margin-bottom: 25px;
  }
  #brandArea {
    margin-bottom: 50px;
    margin-left: -3%;
    margin-top: 50px;
  }
  .brandItem {
    margin: 0px;
    position: relative;
    display: inline-block;
    line-height: 0;
    margin-left: 3%;
    margin-bottom: 3%;
    float: left;
    width: 30.3%;
  }
  .brandItem a {
    display: block;
    border: 1px solid #ebebeb;
  }
  .brandItem a:hover {
    border: 1px solid #bfbfbf;
  }
  .brandItem img {
    width: 100%;
  }
  .left-col,
  .right-col {
    display: inline-block;
    float: left;
    box-sizing: border-box;
  }
  .left-col {
    padding-right: 50px;
  }
  .right-col {
    padding: 25px;
  }
  .right-col p {
    margin-bottom: 0px;
  }
  .left-col {
    width: 66.6%;
  }
  .right-col {
    width: 33.3%;
  }
  .features {
    border: 1px solid #f0f0f0;
    box-shadow: 0px 1px 3px #f0f0f0;
  }
  .features img {
    width: 100%;
    height: auto;
  }
  .features ul {
    list-style-type: disc;
    margin-left: 20px;
  }
  .features ul li {
    padding-bottom: 10px;
  }
  .home-panel {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    padding: 20px;
    width: 33%;
    display: inline-block;
    box-sizing: border-box;
    background: #d52c3b;
    border-radius: 8px;
    color: white;
  }
  .column {
    display: inline;
  }
  .home-panel {
    text-align: center;
    background-size: 78px 88px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
  }
  table {
    vertical-align: top;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    margin-top: 50px;
  }
  table tr {
    vert-align: top;
  }
  table td {
    border: 1px solid #CCCCCC;
    width: 50%;
    vertical-align: top;
    padding: 50px !important;
  }
  #galleryArea {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    margin-left: -3%;
  }
  .galleryItem {
    width: 30.3%;
    outline: 1px solid #808080;
    float: left;
    line-height: 0;
    margin-left: 3%;
    margin-bottom: 3%;
  }
  .galleryItem img {
    width: 100%;
  }
  .galleryItem {
    overflow: hidden;
    position: relative;
  }
  .galleryItem a.thumbnail {
    line-height: 0;
    margin-bottom: 0.5rem;
  }
  .galleryItem a {
    position: relative;
    display: block;
    overflow: hidden;
    text-decoration: none;
  }
  .galleryItem p {
    margin: 1rem 0rem;
    line-height: normal;
  }
  .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: background-color 0.1s ease;
    background: rgba(255, 255, 255, 0);
  }
  .overlay:hover {
    background: rgba(255, 255, 255, 0.2);
  }
  .footer {
    text-align: center;
  }
  footer {
    background: url("images/footer-bg.jpg") center top no-repeat #181818;
  }
  footer .footer-logo {
    padding-top: 50px;
    width: 200px;
    height: auto;
  }
  footer nav {
    padding-top: 50px;
    text-align: center;
    float: none;
  }
  footer nav li.current_page_item a {
    border: none;
  }
  footer nav a {
    color: #808080;
  }
  footer .container {
    text-align: center;
    background-size: 1048px 33px;
  }
  footer .contact-block {
    display: inline-block;
    width: 200px;
    vertical-align: top;
    margin-bottom: 25px;
    text-align: center;
  }
  footer p {
    margin-bottom: 0px;
  }
  footer h4,
  footer p {
    color: white;
  }
  .copyright {
    padding-top: 50px;
    font-size: 12px;
    color: #666;
  }
  #ninja_forms_form_1_all_fields_wrap {
    margin: 50px 0px;
    margin-left: auto;
    margin-right: auto;
  }
  #ninja_forms_form_1_all_fields_wrap {
    text-align: left;
  }
  #ninja_forms_form_1_all_fields_wrap li {
    list-style-type: none;
    display: inline-block;
    width: 46%;
    margin: 2%;
  }
  #ninja_forms_form_1_all_fields_wrap input {
    width: 100%;
  }
  #ninja_forms_form_1_all_fields_wrap textarea {
    width: 100%;
  }
  #ninja_forms_form_1_all_fields_wrap .submit-wrap input {
    width: auto;
  }
  #field_1_6 {
    display: block;
    width: 96%;
  }
  .gform_button {
    text-align: left;
  }
  .button {
    float: left;
    margin-left: 2%;
  }
  .field-wrap.label-left .ninja-forms-field,
  .field-wrap.label-left .ninja-forms-star-rating-control {
    margin: 0px!important;
  }
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('images/fancybox/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('images/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('images/fancybox/blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('images/fancybox/fancybox_overlay.png?v=2');
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading,
  .fancybox-close,
  .fancybox-prev span,
  .fancybox-next span {
    background-image: url('images/fancybox/fancybox_sprite@2x.png');
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url('images/fancybox/fancybox_loading@2x.gif');
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}
